(1934-2010) Esakia died November 17, three days after his 76th birthday. He received his doctorate from Moscow State University in 1981. Esakia founded the logic school in the Republic of Georgia and made many important contributions to the field of logic, with several theorems bearing his name. He was an AMS member since 1976.